SPI_DISPLAY_XFER_AGR(9)

NAME
spi_display_xfer_agreement - Print the current target transfer agreement

SYNOPSIS

void spi_display_xfer_agreement(struct scsi_target * starget);

ARGUMENTS

starget
    The target for which to display the agreement

DESCRIPTION

Each SPI port is required to maintain a transfer agreement for each other port on the bus. This function prints a one-line summary of the current agreement; more detailed information is available in sysfs.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT